<template>
  <div>
    <importPatent :importData="importData"></importPatent>
  </div>
</template>

<script>
import importPatent from '../components/importPatent.vue'
export default {
  components: {
    importPatent
  },
  data() {
    return {

    }
  },
  computed: {
    importData() {
      var data = this.$route.query.importData
      if(data){
        data = JSON.parse(data)
      }else{
        data = {}
      }
      return data
    }
  },
  mounted() {

  },
  methods: {},
}
</script>

<style lang="scss" scoped>

</style>